# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = reactphysics3d-docs
pkgbase = reactphysics3d
xdata = pkgtype=split
pkgver = 0.10.2-1
pkgdesc = Physics engine (documentation)
url = https://www.reactphysics3d.com
builddate = 1738590935
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9840502
arch = aarch64
license = Zlib
makedepend = cmake
makedepend = doxygen
makedepend = git
